		This system is managed by Ansible
  Any change done on this system could be overwritten by Ansible
SERVER OWNED BY: {{ server_owner }}
OS: {{ ansible_distribution }} {{ ansible_distribution_version }}
Hostname: {{ ansible_hostname }}
ethernet interface address: {{ ansible_ens3.ipv4.address }}
All connections are monitored and recorded
Disconnect IMMEDIATELY if you are not an authorized user
